Ubuntu

Activity log for bug #375205

Date Who What changed Old value New value Message
2009-05-12 00:22:19 Dave bug added bug
2009-05-21 11:21:53 Bruno Girin description Binary package hint: firefox-3.0 Steps to reproduce: 1) Open "Organize Bookmarks" 2) Click on "Bookmarks Menu" and scroll to the bottom of the list of bookmarks, but DO NOT select a bookmark. 3) Resize window to "get a better view". The list jumps back to the top. Binary package hint: firefox-3.0 Summary: resizing "Organize Bookmarks" window returns you to the top of the bookmark list Steps to reproduce: 1) Open "Organize Bookmarks" 2) Click on "Bookmarks Menu" and scroll to the bottom of the list of bookmarks, but DO NOT select a bookmark. 3) Resize window to "get a better view". Actual result: The list of bookmarks jumps back to the top. Expected result: The list of bookmarks should remain at the position it was in prior to resizing the window.
2009-05-21 11:24:55 Bruno Girin firefox-3.0 (Ubuntu): status New Confirmed
2009-06-11 23:17:11 Wouter Stomp bug task added hundredpapercuts
2009-06-20 16:47:02 Martin Albisetti hundredpapercuts: status New Confirmed
2009-06-22 20:49:55 David Siegel hundredpapercuts: milestone round-9
2009-08-12 07:27:05 Michael Rooney hundredpapercuts: status Confirmed Fix Released
2009-08-12 07:28:10 Michael Rooney affects firefox-3.0 (Ubuntu) firefox (Ubuntu)
2009-08-12 07:28:10 Michael Rooney firefox (Ubuntu): status Confirmed Fix Released
2009-08-12 08:45:40 Vish hundredpapercuts: milestone round-9 round-5
2009-08-12 09:38:42 Micah Gersten affects firefox (Ubuntu) firefox-3.5 (Ubuntu)
2009-08-12 09:38:42 Micah Gersten firefox-3.5 (Ubuntu): status Fix Released Incomplete
2009-08-12 09:38:54 Micah Gersten bug task added firefox-3.0 (Ubuntu)
2009-08-12 09:39:04 Micah Gersten firefox-3.0 (Ubuntu): status New Confirmed
2009-08-12 10:31:21 Bruno Girin attachment added Screen cast demonstrating the bug in FF 3.5 http://launchpadlibrarian.net/30217776/firefox-bookmarks.ogv
2009-08-12 16:52:13 Micah Gersten firefox-3.5 (Ubuntu): status Incomplete New
2009-08-12 16:52:31 Micah Gersten bug task added firefox
2009-11-08 17:52:35 David Siegel hundredpapercuts: status Fix Released Triaged
2009-11-30 19:30:12 David Siegel hundredpapercuts: status Triaged New
2009-11-30 19:30:12 David Siegel hundredpapercuts: milestone round-5
2010-02-03 14:01:14 Vish hundredpapercuts: importance Undecided Low
2010-02-03 14:01:14 Vish hundredpapercuts: status New Fix Released